» Ubuntu » パッケージ

Error

two or more packages specified (kdetoys-dbg quantal)